# name: install pam_mount
# desc: install manifest for pam_mount module
# auth: Kai Burghardt <wiz at KaiBurghardt.de>
#  vim: set tw=140 ts=4 noet bs=eol,start,indent fdm=marker:

class pam_mount::install {
	if $pam_mount::pam_mount_package_name {
		package { 'pam_mount':
			name                          => $pam_mount::pam_mount_package_name,
			ensure                        => $pam_mount::pam_mount_package_version,
		}
	}
}
# EOF
