# name: pam_mount_volume
# desc: definition of a pam_mount volume
# auth: Kai Burghardt <wiz at KaiBurghardt.de>
#  vim: set tw=140 ts=4 noet bs=eol,start,indent:

define pam_mount::volume (
	Optional[String]        $user                  = undef,
	Optional[String]        $uid                   = undef,
	Optional[String]        $pgrp                  = undef,
	Optional[String]        $gid                   = undef,
	Optional[String]        $sgrp                  = undef,
	Optional[String]        $fstype                = undef,
	Optional[Boolean]       $noroot                = undef,
	Optional[String]        $server                = undef,
	String[1]               $path                  = undef,
	Optional[String]        $mountpoint            = undef,
	Optional[Array[String]] $options               = undef,
	Optional[Boolean]       $ssh                   = undef,
	Optional[String]        $cipher                = undef,
	Optional[String]        $fskeycipher           = undef,
	Optional[String]        $fskeyhash             = undef,
	Optional[String]        $fskeypath             = undef,
	Optional[String]        $comment               = undef,
	Optional[String]        $extended_user_control = undef,
) {
	# this defined type just exists to reserve a scope of variables
}
# EOF
